Loading...
Searching...
No Matches
_cl_image_format Struct Reference

`#include <mini_cl.h>`

## Public Attributes

cl_channel_order | image_channel_order
cl_channel_type | image_channel_data_type

## Detailed Description

Definition at line 107 of file mini_cl.h.

## Member Data Documentation

## image_channel_order

cl_channel_order _cl_image_format::image_channel_order

Definition at line 108 of file mini_cl.h.

## image_channel_data_type

cl_channel_type _cl_image_format::image_channel_data_type

Definition at line 109 of file mini_cl.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_cl.h